/* andreas07 - an open source xhtml/css website layout by Andreas Viklund - http://andreasviklund.com . Free to use for any purpose as long as the proper credits are given for the original design work.

Version: 1.1, November 28, 2005 */

/**************** Page and tag styles ****************/


body
{margin:0; padding:0; color:#303030; background:#fafafa url(img4/bodybg.jpg) top left repeat-y; font:76% Verdana,Tahoma,sans-serif;}

ul
{list-style:square; margin:15px 0 20px 0; font-size:0.9em;}

li
{margin:0 0 8px 45px;}

a
{color:#1C415A; font-weight:bold; text-decoration:none;}

a:hover
{color:#d85d5d; text-decoration:none;}

/**************** Sidebar area styles ****************/

#sidebar
{position:absolute; top:0; left:0; width:210px; height:100%; overflow:auto; background:#ABBBCA url(img4/sidebarbg.jpg) top right repeat-y; text-align:right;}

body > #sidebar
{position:fixed;}

#sidebar h1
{margin:3px 15px 10px 5px; color:#FF3535; font-size:18pt; letter-spacing:-2px; text-align:right;}

#sidebar h2, #sidebar h3
{margin:0 15px 15px 125px; color:#5F757E; font-size:1.1em; font-weight:bold; letter-spacing:-1px; text-align:center;}

#sidebar h3
{margin:10px 15px 4px 5px; color:#2C516A;}

#sidebar  p
{font-size:0.9em; text-align:justify; color:#2C516A; margin: 3px; padding: 3px; line-height:1.2em; letter-spacing:-1px;}

#imgage-left
{float:left; z-index:1; position:absolute; top:36px; left:12px;}

#sidebar a
{color:#EEFAF6;}

#sidebar a:hover
{color:#384440; text-decoration:none;}

/**************** Navigation menu styles ****************/

#menu a
{
display:block; 
width: 182px !important;
width /**/:200px;
padding:2px 18px 2px 0; color:#EEFAF6; background:#ABBBCA url(img4/sidebarbg.jpg) top right repeat-y; font-size:12pt; font-weight:normal; text-decoration:none; letter-spacing:-1px;}

#menu a:hover 
{color:#5B8099; background:#EEFAF6 url(img/sidebarbg.gif) top right repeat-y;}

#menu a.active
{padding:2px 18px 2px 0; background:#EEFAF6; border-top:2px solid #5B8099; border-bottom:2px solid #5B8099;color:#5B8099;}

#menu a.active:hover
{color:#193E57; background:#EEFAF6;}

/**************** Content area styles ****************/

#content
{
width: 540px !important;
width /**/:580px;
margin:0 0 0 200px; padding:20px 20px; background:#EEFAF6;}

#content p
{margin:0 0 10px 0; line-height:1.3em; font-size:0.9em; text-align:justify;}

#content h1
{margin:0; color:#5B8099; font-size:3em; letter-spacing:-2px; text-align:center;}

#content h2
{margin:0; color:#82A7C0; font-weight:normal; font-size:2.0em; letter-spacing:-1px; text-align:center;}

#content h3
{clear:both; margin:25px 0 10px 0; color:#5B8099; font-weight:normal; font-size: 14pt; letter-spacing:-2px;}

#content h4
{margin:0; padding-bottom: 25px;color:#82A7C0; font-weight:normal; font-size: 1.0em; letter-spacing:-1px; text-align:center;}
#content img
{float:left; margin:0 15px 0px 0; padding:2px; background:#ffffff; border:1px solid #999999;}

#content a img
{border-color:#588099; background:#ffffff; margin-top:5px; margin-bottom:5px;}

#content a img:hover
{border-color: #2C516A; background:#BFFFF0; margin-top:5px; margin-bottom:5px;}

#emergnet
{
	position:absolute;
	top:915px;
	right:25px;
	left: 622px;
	z-index:1;
}
#box200
{
	position: absolute; 
	top: 330px;
	left: 6px;
	padding:5px;
	overflow:auto;
	background-color:#ABBBCA;
	border:2px solid #EEFAF6;
	height:175px;
	width:175px;
	text-indent:10px;
	z-index:1;
}

#qTip {
 	padding: 3px;
 	border: 1px solid #999;
 	border-right-width: 2px;
 	border-bottom-width: 2px;
	 display: none;
	 background: #6292B2;
	 color: #FFF;
	 font: bold 9px Verdana, Arial, Helvetica, sans-serif;
	 text-align: left;
 	position: absolute;
 	z-index: 1000;
}
